jlovera
Contributor
Contributor

Compatibility of vcenter-ESXi versions and virtual hardware versions and vmware tools.

Goodnight

I would like to clarify the following doubt.

vcenter server 6.5 u2 is compatible with ESXi 6.7.0?

ESXi 6.7.0 is compatible with vcenter 6.5 U2?

In vsphere 6.7, what is the latest version of virtual hardware? the 13?

and what is the latest version of vmware tool currently in vsphere?

regards...

ju
0 Kudos
1 Reply
daphnissov
Immortal
Immortal

vcenter server 6.5 u2 is compatible with ESXi 6.7.0?

vCenter 6.5 cannot manage ESXi 6.7 hosts.

ESXi 6.7.0 is compatible with vcenter 6.5 U2?

See above answer.

In vsphere 6.7, what is the latest version of virtual hardware? the 13?

14

and what is the latest version of vmware tool currently in vsphere?

Externally available, 10.3.2.

0 Kudos